Установка:

Для установки liba52-0.7.4 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install liba52-0.7.4
liba52-0.7.4 — библиотека для декодирования потоков ATSC A/52

Подробная информация о пакете:

Библиотека для декодирования потоков ATSC A/52

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки